@charset "UTF-8";

:root {
  --color-white: #fff;
  --color-black: #000;
  --color-red: #a00b20;
  --color-green: #2cb742;
  --color-yellow: #ffb229;
  --color-gray: #e9e9e9;
  --transition-normal: all 0.3s ease 0s;
}

/*Обнуление*/

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  min-width: 360px;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  cursor: pointer;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

dl,
ol,
ul {
  margin-top: 0;
  margin-bottom: 0;
}

ol,
ul {
  padding-left: 19px;
}

/*Обнуление*/

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

body {
  color: var(--color-white);
  font-size: 16px;
  line-height: normal;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  background: #262626;
}

body.lock {
  overflow: hidden;
}

.container {
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  margin: 0 auto;
  max-width: 1320px;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: clip;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

/* плавное изменение прозрачности  placeholder-а при фокусе */

input::-webkit-input-placeholder {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

input::-moz-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

input:-moz-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

input:-ms-input-placeholder {
  opacity: 1;
  -ms-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

input:focus::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

input:focus::-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

input:focus:-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

input:focus:-ms-input-placeholder {
  opacity: 0;
  -ms-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

textarea::-webkit-input-placeholder {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

textarea::-moz-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

textarea:-moz-placeholder {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

textarea:-ms-input-placeholder {
  opacity: 1;
  -ms-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

textarea:focus::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

textarea:focus::-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

textarea:focus:-moz-placeholder {
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

textarea:focus:-ms-input-placeholder {
  opacity: 0;
  -ms-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-black);
}

.main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding-bottom: 40px;
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.header.inner {
  position: relative;
  padding-bottom: 25px;
  background: url("../img/offer-img.png") 50% -100px / cover no-repeat;
}
.header.inner:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(0deg, rgba(38, 38, 38, 0.35) 0%, rgba(38, 38, 38, 0.2) 100%), linear-gradient(180deg, #262626 0%, rgba(0, 0, 0, 0) 26.97%);
}
.header__body {
  position: relative;
  z-index: 2;
  padding: 18px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 -20px;
}

.header__left {
  padding: 0 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 41.666%;
  max-width: 100%;
}

.header__center {
  padding: 0 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 33.333%;
  max-width: 100%;
  padding-top: 7px;
}

.header__address {
  color: #bfbfbf;
  font-size: 15px;
  font-weight: 300;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  row-gap: 5px;
}

.header__address span {
  font-size: 16px;
  color: var(--color-white);
}

.header__right {
  padding: 0 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 25%;
  max-width: 100%;
  text-align: right;
  padding-top: 7px;
}

.header__phone {
  color: var(--color-white);
  font-size: 32px;
  font-weight: 400;
  -webkit-transition: var(--transition-normal);
  transition: var(--transition-normal);
}

.header__phone:hover {
  opacity: 0.7;
}

.logo {
  display: inline-block;
  max-width: 259px;
}

.logo img {
  max-width: 100%;
}

.offer-block {
  position: relative;
  overflow: hidden;
}

.offer-block__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.offer-block__bgss {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 20%;
}

.offer-block__bg:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(38, 38, 38, 0.2)), to(rgba(38, 38, 38, 0.2))), -webkit-gradient(linear, left top, left bottom, from(#262626), color-stop(26.97%, rgba(0, 0, 0, 0)));
  background: linear-gradient(0deg, rgba(38, 38, 38, 0.2) 0%, rgba(38, 38, 38, 0.2) 100%), linear-gradient(180deg, #262626 0%, rgba(0, 0, 0, 0) 26.97%);
}

.offer-block__bg img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
}

.offer-block__content {
  position: relative;
  z-index: 5;
}

.offer-block__body {
  padding-top: 110px;
  padding-bottom: 50px;
  min-height: 772px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.offer-block__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  width: 100%;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}

.offer-block__left {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
  width: 100%;
  max-width: 100%;
}

.offer-block__title {
  color: var(--color-white);
  font-size: 50px;
  font-weight: 300;
  line-height: 100%;
  max-width: 536px;
}

.offer-block__title span {
  display: inline-block;
  font-weight: 400;
}

.offer-block__items {
  margin-top: 52px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
  row-gap: 16px;
}

.offer-block__item {
  color: var(--color-white);
  font-size: 17px;
  font-weight: 300;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
}

.offer-block__item:before {
  content: "";
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 8px;
  max-width: 100%;
  height: 26px;
  background: url("../img/offer-icon.svg") center/8px 26px no-repeat;
}

.offer-block__item:first-child:before {
  display: none;
}

.offer-block__right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 435px;
  max-width: 100%;
}

.offer-block__box {
  display: block;
  border-radius: 5px;
  border: 1px solid #505050;
  background: rgba(38, 38, 38, 0.4);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  padding: 30px 20px;
  min-height: 230px;
}

.offer-block__heading {
  color: var(--color-white);
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
}

.offer-block__text {
  margin-top: 15px;
  color: var(--color-white);
  font-size: 16px;
  font-weight: 300;
  line-height: 140%;
}

.our-services {
  padding-top: 33px;
  padding-bottom: 33px;
}

.our-services:first-child {
  margin-top: 0;
}

.our-services:last-child {
  margin-bottom: 0;
}

.our-services__title {
  color: var(--color-white);
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 40px;
}

.our-services__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -20px;
}

.our-services__col {
  padding: 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 25%;
  max-width: 100%;
}

.our-services__item {
  position: relative;
  border: 1px solid #6f6f6f;
  background: rgba(217, 217, 217, 0);
  height: 100%;
  padding: 24px 24px 38px;
  min-height: 450px;
  display: block;
}

.our-services__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.our-services__img img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom right;
     object-position: bottom right;
}

.our-services__body {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}

.our-services__heading {
  color: var(--color-white);
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 22px;
  margin-bottom: 30px;
  border-bottom: 1px solid #777370;
}

.our-services__heading span {
  display: block;
  text-transform: none;
}

.our-services__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}

.our-services__list li {
  color: var(--color-white);
  font-size: 16px;
  line-height: 1.5;
}

.our-services__bottom {
  margin-top: auto;
  padding-top: 17px;
}

.our-services__icon {
  margin-bottom: 5px;
}

.our-services__text {
  color: var(--color-white);
  font-size: 16px;
  line-height: 1.5;
}

.our-services__text span {
  display: block;
}

.footer {
  background: var(--color-black);
  color: var(--color-white);
  padding: 40px 0;
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 -15px;
}

.footer__left {
  padding: 0 15px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: auto;
  max-width: 25%;
}

.footer__logo {
  font-size: 22px;
  color: var(--color-white);
  font-weight: 400;
}

.footer__center {
  padding: 0 15px;
}

.footer__right {
  padding: 0 15px;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
  width: 100%;
  max-width: 33.333%;
}

.footer__soc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 10px;
  -webkit-column-gap: 25px;
     -moz-column-gap: 25px;
          column-gap: 25px;
}

.footer__soc-title {
  font-size: 16px;
  color: var(--color-white);
  font-weight: 300;
}

.footer__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 7px;
     -moz-column-gap: 7px;
          column-gap: 7px;
}

.footer__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__link:hover img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.footer__link img,
.footer__link svg {
  display: inline-block;
  width: 32px;
  height: 32px;
  -webkit-transition: var(--transition-normal);
  transition: var(--transition-normal);
  will-change: transform;
}

.footer__text {
  margin-top: 80px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  padding-top: 25px;
  font-size: 14px;
  color: var(--color-white);
}

.footer-menu {
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
  row-gap: 5px;
}

.footer-menu li a {
  color: var(--color-white);
  font-weight: 300;
  font-size: 16px;
  display: inline-block;
  padding-bottom: 5px;
  -webkit-transition: var(--transition-normal);
  transition: var(--transition-normal);
  position: relative;
}

.footer-menu li a:hover:before {
  width: 100%;
}

.footer-menu li a:before {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: var(--color-white);
  -webkit-transition: var(--transition-normal);
  transition: var(--transition-normal);
}

@media (max-width: 1319.98px) {
  .header__left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 33.333%;
    max-width: 100%;
  }

  .header__center {
    width: 41.666%;
  }
}

@media (max-width: 1199.98px) {
  .header__row {
    margin: 0 -15px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .header__left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    padding: 0 15px;
  }

  .header__center {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    width: auto;
    padding: 0 15px;
  }

  .header__right {
    padding: 0 15px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

  .header__phone {
    font-size: 24px;
  }

  .offer-block__body {
    padding-bottom: 40px;
    min-height: 672px;
  }

  .offer-block__title {
    font-size: 40px;
  }

  .offer-block__items {
    margin-top: 36px;
  }

  .offer-block__item {
    -webkit-column-gap: 12px;
       -moz-column-gap: 12px;
            column-gap: 12px;
    font-size: 16px;
  }

  .our-services__row {
    margin: -15px;
  }

  .our-services__col {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 50%;
    max-width: 100%;
    padding: 15px;
  }

  .footer__right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }

  .footer__soc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

@media (max-width: 991.98px) {
  .header__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .header__left {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
    width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }

  .header__center {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 15px;
  }

  .offer-block__body {
    padding-top: 230px;
    padding-bottom: 30px;
  }

  .offer-block__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 30px;
  }

  .offer-block__left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
  }

  .offer-block__right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
  }

  .offer-block__box {
    min-height: auto;
  }

  .footer__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .footer__left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
  }

  .footer__logo {
    text-align: center;
  }

  .footer__center {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
    margin-top: 30px;
  }

  .footer__right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
    margin-top: 25px;
  }

  .footer__soc {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .footer__text {
    margin-top: 30px;
  }

  .footer-menu {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
  }
}

@media (max-width: 767.98px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .fancybox-slide {
    padding: 30px 15px;
  }
  .header.inner {
    background-position: center;
  }
  .header__row {
    margin: 0 -10px;
  }

  .header__left {
    padding: 0 10px;
  }

  .header__center {
    padding: 0 10px;
  }

  .header__address {
    font-size: 13px;
  }

  .header__address span {
    font-size: 14px;
  }

  .header__right {
    padding: 0 10px;
  }

  .header__phone {
    font-size: 20px;
  }

  .logo {
    max-width: 160px;
  }

  .offer-block__bg:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(38, 38, 38, 0.2)), to(rgba(38, 38, 38, 0.2))), -webkit-gradient(linear, left top, left bottom, from(#262626), color-stop(26.97%, rgba(0, 0, 0, 0)));
    background: linear-gradient(0deg, rgba(38, 38, 38, 0.2) 0%, rgba(38, 38, 38, 0.2) 100%), linear-gradient(180deg, #262626 0%, rgba(0, 0, 0, 0) 26.97%);
  }

  .offer-block__body {
    min-height: auto;
    padding-top: 210px;
  }

  .offer-block__title {
    font-size: 32px;
    max-width: none;
  }

  .offer-block__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 30px;
  }

  .offer-block__item:first-child:before {
    display: block;
  }

  .offer-block__box {
    padding: 20px;
  }

  .offer-block__heading {
    font-size: 16px;
  }

  .offer-block__text {
    font-size: 14px;
  }

  .our-services__title {
    font-size: 28px;
  }

  .our-services__row {
    margin: -10px;
  }

  .our-services__col {
    padding: 10px;
  }

  .our-services__item {
    padding: 20px 20px 20px;
  }
}

@media (max-width: 575.98px) {
  .our-services__col {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 424.98px) {
  .header__address {
    font-size: 12px;
  }

  .header__address span {
    font-size: 13px;
  }

  .header__phone {
    font-size: 18px;
  }

  .footer__soc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.unikal {
	
	    font-size: 14px; line-height: 1.2;color:#777;
	
}

.prodaja {
	
	    font-size: 18px; line-height: 1.9;color:#fff;margin-bottom:44px;
	
}

.tegi {
	
	    font-size: 12px; line-height: 1.9;color:#555;margin-bottom:44px;width: 65%;
	
}

.prodaja img {
	
	  object-fit: cover;
    width: 300px;
    height: 200px;
	 margin:5px;
	 padding:5px;
	  border: 1px solid rgba(255, 255, 255, 0.6);
  
	
}

@media (max-width: 424.98px) {
 
 .prodaja img {
	
	
	 width: 98%;margin-top:11px;
	 padding:5px;
	  border: 1px solid rgba(255, 255, 255, 0.6);
  
	
}
 
 
}